@charset "UTF-8";
/* theme style */
.pc-view .header .gnb-wrap .gnb > ul > li { /*width:16.6666%;*/ width:14.285%; }

.pc-view .header .gnb-wrap .gnb > ul > li .depth2-wrap .depth2 > li .depth3 { display:none;}
.pc-view .header .gnb-wrap .gnb > ul > li:nth-child(5) .depth2-wrap .depth2 > li { width:auto;}